<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>La limite de chansons de Doppi Free peut changer à tout moment. %@Acheter Doppi pour avoir toute ta bibliothèque ici.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>Les %d morceaux que tu as dans ton dossier Doppi resteront stockés là, mais Doppi n'en affichera que %d, choisis aléatoirement à chaque lancement.

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>Morceaux gratuits limités à %d</string>
	<key>Commerce.IAP.Icons</key>
	<string>Accède à toute ta bibliothèque et choisis n’importe quelle icône</string>
	<key>Commerce.IAP.Import</key>
	<string>Ce serait sympa d’avoir plus de %d morceaux ici ?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>Crée autant de playlists que tu veux</string>
	<key>Commerce.Plan.Choose</key>
	<string>Choisis ton forfait</string>
	<key>Commerce.Plan.Description</key>
	<string>Tous les forfaits déverrouillent un nombre illimité de morceaux, de playlists, de recherches de paroles et plus encore.

Le même achat fonctionne pour Doppi sur iPhone, iPad et Mac. Le partage familial est inclus. Les formules d'abonnement incluent des périodes d'essai.</string>
	<key>Commerce.Plan.Free</key>
	<string>Gratuit</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Obtenir la licence à vie</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>À vie</string>
	<key>Commerce.Plan.Monthly</key>
	<string>Mensuel</string>
	<key>Commerce.Plan.Once</key>
	<string>une fois</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>Annuel</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Acheter Doppi</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>Choisis parmi plusieurs icônes différentes</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>Regroupe ici toute ta bibliothèque de fichiers musicaux</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>Fais-en le nouveau chez-toi pour ta musique</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>Aie bien plus de %lld morceaux</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>Tes fichiers musicaux s'y sentiraient vraiment bien</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Achète Doppi, le lecteur de musique le plus agréable</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>Achète le lecteur de musique hors ligne le plus agréable</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>Fais disparaître ce bouton</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>Soutenir les logiciels indépendants fait du bien</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>Aie autant de listes de lecture que tu veux</string>
	<key>Commerce.Restore.Purchase</key>
	<string>Restaurer l’achat</string>
	<key>Commerce.Restore.Tips</key>
	<string>Restaurer le déverrouillage</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>Tu devras annuler manuellement ton abonnement actuel après l’achat de la licence à vie. Doppi ne peut pas annuler ton abonnement pour toi.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>Gérer l’abonnement</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>Et offre à ta musique une belle maison.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Essaie Doppi gratuitement</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>Jusqu’à %d chansons et 1 liste de lecture — sans limite de durée.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Fais de Doppi le tien pour toujours.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>Fais de Doppi le tien pour toujours, à un prix spécial pour les abonnés annuels.</string>
	<key>Commerce.ThankYou</key>
	<string>Merci</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>Merci, bonne écoute</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi est conçu avec amour, pour toi. J’espère que tu l’apprécieras pendant de nombreuses années.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Cela me rend très heureux que Doppi ait trouvé une place dans ta vie. J’espère que tu l’apprécieras pendant de nombreuses années.

Assure‑toi d’annuler ton abonnement actuel, car Doppi ne peut pas le faire pour toi :</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Si tu apprécies Doppi (ou que tu veux simplement changer l’icône), pense à offrir un pourboire au développeur.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Si tu apprécies Doppi, pense à offrir un pourboire au développeur. Il l’appréciera vraiment.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>Ton premier pourboire débloquera les icônes de l’app, mais tu peux en envoyer autant que tu veux.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>Offrir un pourboire au développeur</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 Astuce sympa</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ Super astuce</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 Astuce géniale !</string>
	<key>Commerce.Tip.Send</key>
	<string>Envoyer un pourboire</string>
	<key>Commerce.Tip.Sent</key>
	<string>Pourboires envoyés</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>J’apprécie vraiment ton soutien, et je suis très heureux que Doppi ait trouvé une place dans ta vie. Tu peux maintenant choisir une autre couleur ou un autre style d’icône, si tu le souhaites. Prends soin de toi, et profite-en.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>J’apprécie vraiment ton soutien, et je suis très heureux que Doppi ait trouvé une place dans ta vie. Prends soin de toi, et profite-en.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>Merci !</string>
</dict>
</plist>
